Subject: Re: [PATCH v3] ARM: mmp: replace setup_irq() by request_irq()

From: afzal mohammed <[email-masked]>
Date: Mon, 9 Mar 2020 17:49:55 +0530

Hi Lubo,

On Sun, Mar 08, 2020 at 05:19:03PM +0100, Lubomir Rintel wrote:

> It has been
> Acked-by: Lubomir Rintel <[email-masked]>
> Tested-by: Lubomir Rintel <[email-masked]>

Thanks

> (afzal; I believe I've responded with the Tested-by before; please don't
> forget collect those when resubmitting patches in future. Thanks!)

The reason was a few minor changes in v3 vs v2, as that was the case i
was unsure whether to keep it or not, so went conservative & removed it.

Regards
afzal

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel